ExtUtils::Constant::XS(3)

NAME
ExtUtils::Constant::XS - generate C code for XS modules' constants.

SYNOPSIS
    require ExtUtils::Constant::XS;

DESCRIPTION
ExtUtils::Constant::XS overrides ExtUtils::Constant::Base to generate C code for XS modules' constants.

BUGS
Nothing is documented.

Probably others.

AUTHOR
Nicholas Clark <nick@ccl4.org> based on the code in "h2xs" by Larry Wall and others